/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocket 已停止";
"Disconnect the VPN while the device is sleeping." = "设备睡眠时断开VPN的连接。";
"New LAN Proxy Client" = "新局域网代理客户端";
"Client IP address: %@" = "客户端 IP 地址: %@";
